- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - o -

- obreak() : paging.c, paging.h, syscalls_new.h
- ogPrintf() : ogprintf.cc, kprintf.h
- openFileUbixFS() : ubixfs.c
- operator delete() : libcpp.cc, libcpp.h
- operator delete[]() : libcpp.cc, libcpp.h
- operator new() : libcpp.cc, libcpp.h
- operator new[]() : libcpp.cc, libcpp.h
- outportByte() : io.c, io.h
- outportByteP() : io.c, io.h
- outportDWord() : io.c, io.h
- outportWord() : io.c, io.h